{
	"columns": [
		{
			"headerBackColor": -2,
			"width": 36,
			"lineBackColor": -2,
			"field": "wpe_phase_number",
			"lineForeColor": -2,
			"name": "Vaihe",
			"headerForeColor": -2
		},
		{
			"field": "wpe_work_load_group_id",
			"width": 79,
			"name": "Kuor. ryhmä",
			"enterable": 1
		},
		{
			"field": "wpe_employee_id",
			"width": 45,
			"name": "Tekijä",
			"enterable": 1
		},
		{
			"width": 51,
			"enterable": 1,
			"field": "wpe_load_multiplier",
			"footerValue": "==Sum",
			"name": "Kerr.",
			"format": "### ### ##0,0;;"
		},
		{
			"field": "wpe_work_description",
			"width": 132,
			"name": "Työkuvaus",
			"enterable": 1
		},
		{
			"width": 55,
			"enterable": 1,
			"field": "wpe_work_time__unit",
			"name": "h/kpl",
			"format": "### ### ##0,000"
		},
		{
			"width": 57,
			"enterable": 1,
			"field": "wpe_units__hour",
			"lineForeColor": 139,
			"name": "Kpl/h"
		},
		{
			"width": 57,
			"enterable": 1,
			"field": "wpe_setup_time__lot",
			"name": "As.aika",
			"footerValue": "==Sum"
		},
		{
			"field": "wpe_track_time_status",
			"width": 73,
			"name": "Seurantatila",
			"enterable": 1
		},
		{
			"width": 85,
			"enterable": 1,
			"field": "wpe_track_time",
			"name": "Seuranta-aika",
			"footerValue": "==Sum"
		},
		{
			"field": "wpe_work_cost__unit",
			"width": 57,
			"name": "OK/kpl",
			"enterable": 1
		},
		{
			"field": "wpe_work_sales_price__unit",
			"width": 57,
			"name": "MH/kpl",
			"enterable": 1
		},
		{
			"width": 49,
			"enterable": 1,
			"field": "wpe_profit_multiplier",
			"name": "Katek.",
			"footerValue": "==Sum"
		},
		{
			"field": "wpe_subcontract",
			"width": 39,
			"name": "Alih.",
			"enterable": 1
		},
		{
			"field": "wpe_supplier_id",
			"width": 71,
			"name": "Alihankkija",
			"enterable": 1
		},
		{
			"field": "wpe_delivery_to_customer",
			"width": 59,
			"name": "Asiakkaalle",
			"enterable": 1
		},
		{
			"width": 74,
			"enterable": 1,
			"field": "wpe_subcont_purc_price__unit",
			"name": "Alih.OH/kpl",
			"footerValue": "==Sum"
		},
		{
			"width": 119,
			"enterable": 1,
			"field": "wpe_purchase_multiplier",
			"name": "Ostokerroin",
			"footerValue": "==Sum"
		},
		{
			"width": 109,
			"enterable": 1,
			"field": "wpe_subcont_cost__unit",
			"name": "Alih.OK/kpl",
			"footerValue": "==Sum"
		},
		{
			"width": 108,
			"enterable": 1,
			"field": "wpe_subcont_sales_price__unit",
			"name": "Alih.MH/kpl",
			"footerValue": "==Sum"
		},
		{
			"field": "wpe_previous_phase",
			"width": 81,
			"name": "Ed. vaihe",
			"enterable": 1
		},
		{
			"field": "wpe_next_phase",
			"width": 166,
			"name": "Seur.vaihe",
			"enterable": 1
		},
		{
			"width": 132,
			"enterable": 1,
			"field": "wpe_linking_hours",
			"name": "Lim.aika",
			"footerValue": "==Sum"
		},
		{
			"field": "wpe_link_target",
			"width": 164,
			"name": "Lim.kohde",
			"enterable": 1
		},
		{
			"field": "wpe_info",
			"width": 595,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wpe_kWork__Position_Num_id",
		"gridName": "2. Lask. Työv.",
		"type": "Input",
		"oneField": "w_kWork__Position_Num_ID",
		"enterable": 1
	}
}